.header{
  $header : &;
  position: relative;
  z-index: 999;
  
  &--transparent{
    position: absolute;
    height: 98px;
    top: 0;
    left: 0;
    width: 100%;
  }
  &--sticky{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;  
    background-color: white;  
  }
  &__wrapper{
    // position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .navbar{
    padding: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
  }
  .navbar-nav{
    .nav-item{
      margin: 0 .5rem;
      line-height: 1;
      height: 98px;
      transition: all 400ms ease;
      position: relative;

      &:after{
        content: '';
        display: block;
        border-bottom: 3px solid $redColor;
        width: 0;
        position: absolute;
        left: 0;
        transition: all 400ms ease-in;
      }

      &:hover{
        &:after{
          width: 100%;
        }
      }

      .nav-link{
        text-transform: uppercase;
        font-size: 17px;
        font-weight: 600;
        line-height: 98px;
        padding-top: 0;
        padding-bottom: 0;
        color: white;
        transition: all 400ms ease-in;
      }
      
     
    }
  }
  .navbar-brand{
    min-width: 270px;
    border-right: 1px solid rgba(255, 255, 255, 0.50);
    padding: 0;
    text-align: center;
  }
  .navbar-light .navbar-text a{    
    color: white; 
    &:hover{
      color: $blueColor;
    }
  }
  
  &__search{
    // position: relative;
    // display: inline-block;
    // width: auto;
    text-align: center;
    height: 98px;
    color: white;
    border-left: 1px solid rgba(255, 255, 255, 0.50);
    border-right: 1px solid rgba(255, 255, 255, 0.50);
    @include respond-to(desktops){
      width: 70px;
    }
    &.navbar-text{ 
      padding-top: 0;
      padding-bottom: 0;
    }

    a{
      line-height: 98px;
      color: white;
    }
  }
  

  &__socials{
    position: relative;
    display: inline-block;
    width: auto;
    text-align: center;
    @include respond-to(desktops){
      width: 210px;
    }
    
  }
}